=== debian/changelog ===
prometheus-flask-exporter (0.23.0-3) unstable; urgency=medium

  * d/control: Switch testsuite to autopkgtest-pkg-pybuild.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 22 Feb 2024 21:48:35 -0300

prometheus-flask-exporter (0.23.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Mon, 19 Feb 2024 22:54:29 -0300

prometheus-flask-exporter (0.23.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1056728)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 25 Nov 2023 12:45:20 -0300
