=== debian/control ===
Source: prometheus-flask-exporter
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-flask,
 python3-prometheus-client,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/rycus86/prometheus_flask_exporter
Vcs-Browser: https://salsa.debian.org/python-team/packages/prometheus-flask-exporter
Vcs-Git: https://salsa.debian.org/python-team/packages/prometheus-flask-exporter.git

Package: python3-prometheus-flask-exporter
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Prometheus metrics exporter for Flask (Python 3)
 This library provides HTTP request metrics to export into Prometheus.
 It can also track method invocations using convenient functions.
 .
 This package installs the library for Python 3.
