=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=prometheus-flask-exporter
export PYBUILD_TEST_ARGS=--start-directory tests/

%:
	dh $@ --buildsystem=pybuild
