## prometheus-flask-exporter 0.23.1

=== requirements.txt ===
flask
prometheus_client
werkzeug>=3.0.1 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
