=== examples/gunicorn-app-factory/requirements.txt ===
flask
gunicorn
prometheus_client
prometheus_flask_exporter
