=== examples/gunicorn-multiprocess-109/requirements.txt ===
flask
gunicorn
pebble
prometheus_client
prometheus_flask_exporter
