=== examples/uwsgi-lazy-apps/requirements.txt ===
flask
uwsgi
prometheus_client
prometheus_flask_exporter
