=== examples/wsgi/requirements.txt ===
flask
prometheus_client
prometheus_flask_exporter
