=== examples/sample-signals/app/requirements.txt ===
flask
prometheus_flask_exporter
