=== debian/changelog ===
prometheus-flask-exporter (0.23.1-1) unstable; urgency=medium

  [ Ana Beatriz Norberto da Silva ]
  * Team upload.
  * New upstream version 0.23.1
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 02 Jan 2025 19:25:17 -0300
