=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-prometheus-client,
  python3-setuptools,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rycus86/prometheus_flask_exporter
 Vcs-Browser: https://salsa.debian.org/python-team/packages/prometheus-flask-exporter
 Vcs-Git: https://salsa.debian.org/python-team/packages/prometheus-flask-exporter.git
